.bk {
	border: 4px double #FFFFFF;
}
.text {
	font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	font-size: 10px;
	color: #000000;
	text-decoration: none;
}
.text a:link {
	font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	font-size: 10px;
	color: #CC0000;
	text-decoration: none;
}
.text a:visited {
	font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	font-size: 10px;
	color: #CC0000;
	text-decoration: none;
}
.text a:hover {
	font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	font-size: 10px;
	color: #CC0000;
	text-decoration: underline;
}
input.smallInput{
	background:#000000;
	color: #ffffff;
	border:0 solid black;
	FONT-SIZE: 8pt;
	FONT-STYLE: normal;
	FONT-VARIANT: normal;
	FONT-WEIGHT: normal;
	HEIGHT: 18px;
	LINE-HEIGHT: normal;
	font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
}
.toplink {
	font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	font-size: 10px;
	color: #FFFFFF;
	text-decoration: none;
	line-height: 20px;

}
.toplink a:link {
	font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	font-size: 10px;
	color: #FFFFFF;
	text-decoration: none;
}
.toplink a:visited {
	font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	font-size: 10px;
	color: #FFFFFF;
	text-decoration: none;
}
.toplink a:hover {
	font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	font-size: 10px;
	color: #FFFFFF;
	text-decoration: underline;
}
.toplink1 {
	font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	font-size: 10px;
	color: #333333;
	text-decoration: none;
	line-height: 15px;

}
.toplink1 a:link {
	font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	font-size: 10px;
	color: #333333;
	text-decoration: none;
}
.toplink1 a:visited {
	font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	font-size: 10px;
	color: #333333;
	text-decoration: none;
}
.toplink1 a:hover {
	font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	font-size: 10px;
	color: #CC0000;
	text-decoration: none;
}
.title {
	font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	font-size: 11px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
.title a:link {
	font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	font-size: 11px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
.title a:visited {
	font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	font-size: 11px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
.title a:hover {
	font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	font-size: 11px;
	font-weight: bold;
	color: #000000;
	text-decoration: underline;

}
